{
    "action": {
        "museum_choose": "Vyberte si muzeum...",
        "museum_change": "Upravit informace o muzeu...",
        "museum_input": "P\u0159idat nov\u00e9 muzeum...",
        "collection_choose": "Vyberte kolekci...",
        "collection_change": "Upravit kolekci...",
        "collection_input": "P\u0159idat novou kolekci...",
        "object_choose": "Vyberte objekt ...",
        "object_change": "Upravit objekt ...",
        "object_input": "P\u0159idat nov\u00fd objekt...",
        "event_choose": "Vyberte ud\u00e1lost...",
        "event_change": "Upravit ud\u00e1lost...",
        "event_input": "P\u0159idat novou ud\u00e1lost...",
        "time_choose": "Vyberte \u010dasov\u00fd z\u00e1znam...",
        "time_change": "Upravit \u010dasov\u00fd z\u00e1znam...",
        "time_input": "P\u0159idat nov\u00fd \u010dasov\u00fd z\u00e1znam...",
        "actor_choose": "Vyberte si herce...",
        "actor_change": "Upravit informace o herci...",
        "actor_input": "P\u0159idat nov\u00e9ho herce...",
        "place_choose": "Vyberte m\u00edsto...",
        "place_change": "Upravit m\u00edsto...",
        "place_input": "P\u0159idat nov\u00e9 m\u00edsto...",
        "tag_choose": "Vyberte kl\u00ed\u010dov\u00e9 slovo...",
        "tag_change": "Upravit kl\u00ed\u010dov\u00e9 slovo...",
        "tag_input": "P\u0159idat nov\u00e9 kl\u00ed\u010dov\u00e9 slovo...",
        "literature_choose": "Vyberte literaturu...",
        "literature_change": "Upravit literaturu...",
        "literature_input": "P\u0159idat literaturu...",
        "link_choose": "Vyberte odkaz... odkaz...elect a link ...",
        "link_change": "P\u0159idat odkaz...",
        "link_input": "P\u0159idat odkaz...",
        "project_choose": "Vyberte projekt...",
        "project_change": "Upravit projekt...",
        "project_input": "P\u0159idat projekt...",
        "settings_museum": "Prost\u0159ed\u00ed (v r\u00e1mci cel\u00e9 instituce)",
        "settings_private": "Soukrom\u00e9 nastaven\u00ed",
        "user_choose": "SeVyberte u\u017eivatele, kter\u00e9ho chcete upravit...lect a user to edit ...",
        "user_change": "Upravit u\u017eivatele...",
        "user_input": "P\u0159idat nov\u00e9ho u\u017eivatele...",
        "logged_in_as": "Odhl\u00e1sit se",
        "log_out": "Odhl\u00e1sit se",
        "go_home": "Zp\u011bt na domovskou str\u00e1nku",
        "question": "Ot\u00e1zka ohledn\u011b",
        "ask_whom": "Po\u017e\u00e1dat",
        "notes": "Pozn\u00e1mky",
        "working_with_filters": "Pr\u00e1ce s filtry",
        "working_with_watchlist": "Pr\u00e1ce se seznamem sledovan\u00fdch polo\u017eek",
        "print_list_function": "Funkce tisku seznamu",
        "lists": "Seznamy",
        "event_types": "Typy ud\u00e1lost\u00ed",
        "legal_forms": "Pr\u00e1vn\u00ed formy (obr\u00e1zky)",
        "database_services": "Datab\u00e1zov\u00e9 slu\u017eby",
        "data_export": "Export dat",
        "backup": "Z\u00e1lohov\u00e1n\u00ed dat",
        "watch_list": "Seznam sledovan\u00fdch polo\u017eek",
        "events_using_list": "Zad\u00e1v\u00e1n\u00ed ud\u00e1lost\u00ed pomoc\u00ed seznam\u016f",
        "tag_proposal": " Navrhnout kl\u00ed\u010dov\u00e9 slovo",
        "enrichment_with_eol": "Obohacov\u00e1n\u00ed pomoc\u00ed EOL",
        "multiple_changes": "V\u00edce zm\u011bn",
        "startpage": "Domovsk\u00e1 str\u00e1nka",
        "handbook": "U\u017eivatelsk\u00e1 p\u0159\u00edru\u010dka",
        "tabs": "Z\u00e1lo\u017eky",
        "statistics": "Zobrazuje vyu\u017eit\u00ed (\u017eiv\u00e9)",
        "change_language": "Zm\u011bnit jazyk",
        "userroles": "U\u017eivatelsk\u00e9 role",
        "goodtimes": "\u010casy",
        "introduction": "Kr\u00e1tk\u00fd \u00favod",
        "add_persinst": "P\u0159idat osobu \/ instituci",
        "add_place": "P\u0159idat m\u00edsto",
        "link_obj_serie": "Propojen\u00ed objektu s \u0159adou",
        "advanced_search": "Roz\u0161\u00ed\u0159en\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "add_a_link": "P\u0159idat odkaz",
        "annotate_persinst": "Anotace osoby \/ instituce",
        "annotate_tag": "Anotace kl\u00ed\u010dov\u00e9ho slova",
        "annotate_time": "Anotace \u010dasov\u00e9ho z\u00e1znamu",
        "add_alternative_language_record": "P\u0159idat z\u00e1znam alternativn\u00edho jazyka",
        "utilities": "Utility",
        "link_obj_collection": "Propojen\u00ed objektu s kolekc\u00ed",
        "link_obj_document": "Propojit objekt s dokumentem",
        "dashboard": "Dashboard",
        "link_obj_literature": "Propojen\u00ed objektu s literaturou",
        "select_event_type": "Vyberte typ ud\u00e1losti",
        "link_obj_object": "Propojen\u00ed jednoho objektu s druh\u00fdm",
        "link_obj_museum": "Propojit objekt s muzeem",
        "resource_edit": "Upravit zdroj",
        "uploading_image": "Nahr\u00e1t obr\u00e1zek",
        "annotate_place": "Anotace m\u00edsta",
        "visitor_statistics": "Statistiky n\u00e1v\u0161t\u011bvnosti",
        "help": "Pomoc",
        "help_handbook": "N\u00e1pov\u011bda: P\u0159\u00edru\u010dka",
        "mail_to_admin": "Zeptejte se administr\u00e1tor\u016f",
        "toggle_watchlist": "Zapnout\/vypnout seznam sledovan\u00fdch polo\u017eek",
        "view_notifications": "Zobrazit ozn\u00e1men\u00ed",
        "preview": "N\u00e1hled",
        "online_usage_museum": "Online vyu\u017eit\u00ed (muzeum)",
        "stats_instance_contents": "Obsah datab\u00e1ze instance",
        "video_conference": "Videokonference",
        "image_choose": "Vyberte obr\u00e1zek...",
        "stats_institution_contents": "Obsah datab\u00e1ze instituce",
        "online_usage": "Pou\u017e\u00edv\u00e1n\u00ed online",
        "add_field": "P\u0159idat pole",
        "use_preset": "Pou\u017e\u00edt p\u0159ednastaven\u00e9 nastaven\u00ed",
        "export_object_data": "Export dat objektu",
        "calendar": "Kalend\u00e1\u0159"
    }
}